<template>
	<view class="main">
		基本信息
	</view>
</template>

<script>
	export default {
		data() {
			return {}
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	.main {
		padding: 2vw;
	}
</style>